[ubuntu/trusty-security] curl 7.35.0-1ubuntu2.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Nov 10 13:37:44 UTC 2014


curl (7.35.0-1ubuntu2.2) trusty-security; urgency=medium

  * SECURITY UPDATE: sensitive data disclosure via duphandle read out of
    bounds
    - debian/patches/CVE-2014-3707.patch: properly copy memory aread in
      lib/formdata.c, lib/strdup.{c,h}, lib/url.c, lib/urldata.h,
      src/Makefile.inc, src/tool_setup.h, src/tool_strdup.{c,h}.
    - CVE-2014-3707

Date: 2014-11-06 17:53:13.877134+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/curl/7.35.0-1ubuntu2.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list